Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 36 lines (31 sloc) 1.529 kb
b3cda86 @ixti Add base structure
ixti authored
1 {
2 "name" : "mincer",
53d888a @puzrin 0.4.4 released
puzrin authored
3 "version" : "0.4.4",
04bd509 @ixti Fix package description.
ixti authored
4 "description" : "Web assets processor. Native JavaScript port of Sprockets.",
af2e71b @ixti Update package.json
ixti authored
5 "keywords" : ["sprockets", "assets", "minify", "uglify", "bundle", "less", "stylus"],
61776e7 @ixti Update package.json
ixti authored
6 "homepage" : "https://github.com/nodeca/mincer",
b3cda86 @ixti Add base structure
ixti authored
7
8 "author" : "Aleksey V Zapparov <ixti@member.fsf.org> (http://ixti.net/)",
9
61776e7 @ixti Update package.json
ixti authored
10 "bugs" : { "url": "https://github.com/nodeca/mincer/issues" },
11 "license" : { "type": "MIT", "url": "https://github.com/nodeca/mincer/blob/master/LICENSE" },
12 "repository" : { "type": "git", "url": "git://github.com/nodeca/mincer.git" },
b3cda86 @ixti Add base structure
ixti authored
13
14 "main" : "./index.js",
15
bbdabd2 @ixti Fix CLI name
ixti authored
16 "bin" : { "mincer": "bin/mincer.js" },
6dcf86a @ixti Added mincer script
ixti authored
17 "scripts" : { "test": "make test" },
b3cda86 @ixti Add base structure
ixti authored
18 "dependencies" : {
ea66c02 @puzrin 0.3.1 released
puzrin authored
19 "hike" : "~ 0.1.1",
9d2f54e @ixti Update dependencies
ixti authored
20 "types" : "~ 0.1.0",
21 "mimoza" : "~ 0.1.0",
22 "argparse" : "~ 0.1.3",
23 "fs-tools" : "~ 0.2.2",
24 "async" : "~ 0.1.22",
a84b6c8 @ixti Replace shellwords with 3rd-party module
ixti authored
25 "underscore" : "~ 1.3.3",
26 "shellwords" : "~ 0.1.0"
b3cda86 @ixti Add base structure
ixti authored
27 },
ce1f8b8 @puzrin fixed current travis state
puzrin authored
28 "devDependencies" : {
29 "mocha" : "*",
30 "ejs" : "*",
31 "eco" : "*",
32 "coffee-script": "*"
33 },
b3cda86 @ixti Add base structure
ixti authored
34 "engines" : { "node": ">= 0.6.0" }
35 }
Something went wrong with that request. Please try again.